
@media (min-width: 769px)
{
	#u14937-4
	{
		background-color: transparent;
		color: #111111;
		line-height: 24px;
		font-size: 20px;
		letter-spacing: 5px;
		font-family: niveau-grotesk-small-caps, sans-serif;
		font-weight: 700;
	}

	#u14936-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		font-size: 11px;
		letter-spacing: 6px;
		color: #111111;
		line-height: 13px;
		text-align: center;
		font-family: niveau-grotesk-small-caps, sans-serif;
		font-weight: 700;
	}

	.navigation-items
	{
		border-width: 0px;
		border-color: #000000;
		background-color: transparent;
	}

	#u14940-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		font-size: 11px;
		letter-spacing: 6px;
		color: #111111;
		line-height: 13px;
		text-align: center;
		font-family: niveau-grotesk-small-caps, sans-serif;
		font-weight: 700;
	}

	#u14938-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		font-size: 11px;
		letter-spacing: 6px;
		color: #111111;
		line-height: 13px;
		text-align: center;
		font-family: niveau-grotesk-small-caps, sans-serif;
		font-weight: 700;
	}

	#u14939-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		font-size: 11px;
		letter-spacing: 6px;
		color: #111111;
		line-height: 13px;
		text-align: center;
		font-family: niveau-grotesk-small-caps, sans-serif;
		font-weight: 700;
	}

	#u22338
	{
		-webkit-transition-duration: 1s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 1s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background: transparent url("../images/social_00_facebook.png") no-repeat center center;
		background-size: contain;
	}

	.hidpi #u22338
	{
		background-image: url("../images/social_00_facebook_2x.png");
	}

	#u22352
	{
		-webkit-transition-duration: 1s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 1s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background: transparent url("../images/social_01_twitter.png") no-repeat center center;
		background-size: contain;
	}

	.hidpi #u22352
	{
		background-image: url("../images/social_01_twitter_2x.png");
	}

	#u22364
	{
		-webkit-transition-duration: 1s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 1s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background: transparent url("../images/social_06_linkedin.png") no-repeat center center;
		background-size: contain;
	}

	#u22338:hover,#u22352:hover,#u22364:hover
	{
		-webkit-transition-duration: 0.5s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.5s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-repeat: no-repeat;
		background-position: center center;
		opacity: 0.4;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
		filter: alpha(opacity=40);
		background-size: contain;
	}

	.hidpi #u22364
	{
		background-image: url("../images/social_06_linkedin_2x.png");
	}

	#u14990
	{
		border-style: solid;
		border-width: 1px 0px 0px;
	}

	.hr
	{
		border-color: #EAEAEA;
		background-color: transparent;
		border-width: 1px 0px 0px;
	}

	#u31177
	{
		border-style: solid;
		border-color: #000000;
		background-color: transparent;
		opacity: 0.1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
		filter: alpha(opacity=10);
		border-width: 1px 0px 0px;
	}

	#u33908
	{
		vertical-align: top;
		background: url("../images/narwhalbros-u33908.png") no-repeat 0px 0px;
	}

	.hidpi #u33908
	{
		background-image: url("../images/narwhalbros-u33908_2x.png");
		background-size: 119px 98px;
	}

	#u33904-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		font-size: 11px;
		letter-spacing: 6px;
		color: #000000;
		line-height: 13px;
		text-align: center;
		font-family: niveau-grotesk-small-caps, sans-serif;
		font-weight: 700;
	}

	#u33907-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		font-size: 11px;
		letter-spacing: 6px;
		color: #000000;
		line-height: 13px;
		text-align: center;
		font-family: niveau-grotesk-small-caps, sans-serif;
		font-weight: 700;
	}

	#u33905-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		font-size: 11px;
		letter-spacing: 6px;
		color: #000000;
		line-height: 13px;
		text-align: center;
		font-family: niveau-grotesk-small-caps, sans-serif;
		font-weight: 700;
	}

	#u33906-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		font-size: 11px;
		letter-spacing: 6px;
		color: #000000;
		line-height: 13px;
		text-align: center;
		font-family: niveau-grotesk-small-caps, sans-serif;
		font-weight: 700;
	}

	#u14936-4:hover,#u14940-4:hover,#u14938-4:hover,#u14939-4:hover,#u33904-4:hover,#u33907-4:hover,#u33905-4:hover,#u33906-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	#u33903-6
	{
		background-color: transparent;
		color: #000000;
		font-size: 11px;
		text-align: center;
		line-height: 19px;
	}

}

@media (min-width: 551px) and (max-width: 768px)
{
	#accordionu23180,#u23181
	{
		border-width: 0px;
		background-color: transparent;
	}

	#u23193-4
	{
		border-style: solid;
		border-color: #EAEAEA;
		background-color: #FFFFFF;
		letter-spacing: 4px;
		line-height: 42px;
		font-size: 35px;
		text-align: right;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		border-width: 0px 0px 1px;
	}

	#u23182
	{
		border-width: 0px;
		background-color: #000000;
	}

	#u25217
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u23183-4
	{
		border-style: solid;
		border-color: #111111;
		border-width: 0px 0px 1px;
	}

	#u23183-4:hover
	{
		background-color: #4E4E4E;
		background-color: rgba(34,34,34,0.8);
		-pie-background: rgba(34,34,34,0.8);
	}

	#u23183-4.MuseLinkActive
	{
		background-color: #222222;
		background-color: rgba(34,34,34,1);
		-pie-background: rgba(34,34,34,1);
	}

	.mobile_menu_item
	{
		border-color: #1A1A1A;
		background-color: transparent;
		border-width: 0px 0px 1px;
	}

	#u23188-4
	{
		border-style: solid;
		border-color: #111111;
		border-width: 0px 0px 1px;
	}

	#u23188-4:hover
	{
		background-color: #4E4E4E;
		background-color: rgba(34,34,34,0.8);
		-pie-background: rgba(34,34,34,0.8);
	}

	#u23188-4.MuseLinkActive
	{
		background-color: #222222;
		background-color: rgba(34,34,34,1);
		-pie-background: rgba(34,34,34,1);
	}

	#u23187-4
	{
		border-style: solid;
		border-color: #111111;
		border-width: 0px 0px 1px;
	}

	#u23187-4:hover
	{
		background-color: #4E4E4E;
		background-color: rgba(34,34,34,0.8);
		-pie-background: rgba(34,34,34,0.8);
	}

	#u23187-4.MuseLinkActive
	{
		background-color: #222222;
		background-color: rgba(34,34,34,1);
		-pie-background: rgba(34,34,34,1);
	}

	#u23191-4
	{
		border-style: solid;
		border-color: #111111;
		border-width: 0px 0px 1px;
	}

	#u23191-4:hover
	{
		background-color: #4E4E4E;
		background-color: rgba(34,34,34,0.8);
		-pie-background: rgba(34,34,34,0.8);
	}

	#u23191-4.MuseLinkActive
	{
		background-color: #222222;
		background-color: rgba(34,34,34,1);
		-pie-background: rgba(34,34,34,1);
	}

	#u23183-3,#u23188-3,#u23187-3,#u23191-3
	{
		line-height: 16px;
	}

	.AccordionPanelTab /* accordion */
	{
		cursor: pointer;
	}

	#u14937-4
	{
		background-color: transparent;
		color: #111111;
		line-height: 24px;
		font-size: 20px;
		letter-spacing: 5px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
	}

	#u14990
	{
		border-style: solid;
		border-width: 1px 0px 0px;
	}

	.hr
	{
		border-color: #EAEAEA;
		background-color: transparent;
		border-width: 1px 0px 0px;
	}

	#u31177
	{
		border-style: solid;
		border-color: #000000;
		background-color: transparent;
		opacity: 0.1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
		filter: alpha(opacity=10);
		border-width: 1px 0px 0px;
	}

	#u33908
	{
		vertical-align: top;
		background: url("../images/narwhalbros-u33908.png") no-repeat 0px 0px;
	}

	.hidpi #u33908
	{
		background-image: url("../images/narwhalbros-u33908_2x.png");
		background-size: 76px 66px;
	}

	#u33904-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		font-size: 11px;
		letter-spacing: 6px;
		color: #000000;
		line-height: 13px;
		text-align: center;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
	}

	.navigation-items
	{
		border-width: 0px;
		border-color: #000000;
		background-color: transparent;
	}

	#u33907-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		font-size: 11px;
		letter-spacing: 6px;
		color: #000000;
		line-height: 13px;
		text-align: center;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
	}

	#u33905-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		font-size: 11px;
		letter-spacing: 6px;
		color: #000000;
		line-height: 13px;
		text-align: center;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
	}

	#u33906-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		font-size: 11px;
		letter-spacing: 6px;
		color: #000000;
		line-height: 13px;
		text-align: center;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
	}

	#u33904-4:hover,#u33907-4:hover,#u33905-4:hover,#u33906-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	#u33903-6
	{
		background-color: transparent;
		color: #000000;
		font-size: 11px;
		text-align: center;
		line-height: 19px;
	}

}

@media (min-width: 481px) and (max-width: 550px)
{
	#accordionu23180,#u23181
	{
		border-width: 0px;
		background-color: transparent;
	}

	#u23193-4
	{
		border-style: solid;
		border-color: #EAEAEA;
		background-color: #FFFFFF;
		letter-spacing: 4px;
		line-height: 42px;
		font-size: 35px;
		text-align: right;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		border-width: 0px 0px 1px;
	}

	#u23182
	{
		border-width: 0px;
		background-color: #000000;
	}

	#u25217
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u23183-4
	{
		border-style: solid;
		border-color: #111111;
		border-width: 0px 0px 1px;
	}

	#u23183-4:hover
	{
		background-color: #4E4E4E;
		background-color: rgba(34,34,34,0.8);
		-pie-background: rgba(34,34,34,0.8);
	}

	#u23183-4.MuseLinkActive
	{
		background-color: #222222;
		background-color: rgba(34,34,34,1);
		-pie-background: rgba(34,34,34,1);
	}

	.mobile_menu_item
	{
		border-color: #1A1A1A;
		background-color: transparent;
		border-width: 0px 0px 1px;
	}

	#u23188-4
	{
		border-style: solid;
		border-color: #111111;
		border-width: 0px 0px 1px;
	}

	#u23188-4:hover
	{
		background-color: #4E4E4E;
		background-color: rgba(34,34,34,0.8);
		-pie-background: rgba(34,34,34,0.8);
	}

	#u23188-4.MuseLinkActive
	{
		background-color: #222222;
		background-color: rgba(34,34,34,1);
		-pie-background: rgba(34,34,34,1);
	}

	#u23187-4
	{
		border-style: solid;
		border-color: #111111;
		border-width: 0px 0px 1px;
	}

	#u23187-4:hover
	{
		background-color: #4E4E4E;
		background-color: rgba(34,34,34,0.8);
		-pie-background: rgba(34,34,34,0.8);
	}

	#u23187-4.MuseLinkActive
	{
		background-color: #222222;
		background-color: rgba(34,34,34,1);
		-pie-background: rgba(34,34,34,1);
	}

	#u23191-4
	{
		border-style: solid;
		border-color: #111111;
		border-width: 0px 0px 1px;
	}

	#u23191-4:hover
	{
		background-color: #4E4E4E;
		background-color: rgba(34,34,34,0.8);
		-pie-background: rgba(34,34,34,0.8);
	}

	#u23191-4.MuseLinkActive
	{
		background-color: #222222;
		background-color: rgba(34,34,34,1);
		-pie-background: rgba(34,34,34,1);
	}

	#u23183-3,#u23188-3,#u23187-3,#u23191-3
	{
		line-height: 16px;
	}

	#u23183-2,#u23188-2,#u23187-2,#u23191-2
	{
		text-align: left;
	}

	.AccordionPanelTab /* accordion */
	{
		cursor: pointer;
	}

	#u14937-4
	{
		background-color: transparent;
		color: #111111;
		line-height: 24px;
		font-size: 20px;
		letter-spacing: 5px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
	}

	#u14990
	{
		border-style: solid;
		border-width: 1px 0px 0px;
	}

	.hr
	{
		border-color: #EAEAEA;
		background-color: transparent;
		border-width: 1px 0px 0px;
	}

	#u31177
	{
		border-style: solid;
		border-color: #000000;
		background-color: transparent;
		opacity: 0.1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
		filter: alpha(opacity=10);
		border-width: 1px 0px 0px;
	}

	#u33908
	{
		vertical-align: top;
		background: url("../images/narwhalbros-u33908.png") no-repeat 0px 0px;
	}

	.hidpi #u33908
	{
		background-image: url("../images/narwhalbros-u33908_2x.png");
		background-size: 96px 76px;
	}

	#u33904-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		font-size: 11px;
		letter-spacing: 6px;
		color: #000000;
		line-height: 13px;
		text-align: center;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
	}

	.navigation-items
	{
		border-width: 0px;
		border-color: #000000;
		background-color: transparent;
	}

	#u33907-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		font-size: 11px;
		letter-spacing: 6px;
		color: #000000;
		line-height: 13px;
		text-align: center;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
	}

	#u33905-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		font-size: 11px;
		letter-spacing: 6px;
		color: #000000;
		line-height: 13px;
		text-align: center;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
	}

	#u33906-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		font-size: 11px;
		letter-spacing: 6px;
		color: #000000;
		line-height: 13px;
		text-align: center;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
	}

	#u33904-4:hover,#u33907-4:hover,#u33905-4:hover,#u33906-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	#u33903-6
	{
		background-color: transparent;
		color: #000000;
		font-size: 11px;
		text-align: center;
		line-height: 19px;
	}

}

@media (max-width: 480px)
{
	#accordionu23180,#u23181
	{
		border-width: 0px;
		background-color: transparent;
	}

	#u23193-4
	{
		border-style: solid;
		border-color: #EAEAEA;
		background-color: #FFFFFF;
		letter-spacing: 4px;
		line-height: 42px;
		font-size: 35px;
		text-align: right;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		border-width: 0px 0px 1px;
	}

	#u23182
	{
		border-width: 0px;
		background-color: #000000;
	}

	#u25217
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u23183-4
	{
		border-style: solid;
		border-color: #111111;
		border-width: 0px 0px 1px;
	}

	#u23183-4:hover
	{
		background-color: #4E4E4E;
		background-color: rgba(34,34,34,0.8);
		-pie-background: rgba(34,34,34,0.8);
	}

	#u23183-4.MuseLinkActive
	{
		background-color: #222222;
		background-color: rgba(34,34,34,1);
		-pie-background: rgba(34,34,34,1);
	}

	.mobile_menu_item
	{
		border-color: #1A1A1A;
		background-color: transparent;
		border-width: 0px 0px 1px;
	}

	#u23188-4
	{
		border-style: solid;
		border-color: #111111;
		border-width: 0px 0px 1px;
	}

	#u23188-4:hover
	{
		background-color: #4E4E4E;
		background-color: rgba(34,34,34,0.8);
		-pie-background: rgba(34,34,34,0.8);
	}

	#u23188-4.MuseLinkActive
	{
		background-color: #222222;
		background-color: rgba(34,34,34,1);
		-pie-background: rgba(34,34,34,1);
	}

	#u23187-4
	{
		border-style: solid;
		border-color: #111111;
		border-width: 0px 0px 1px;
	}

	#u23187-4:hover
	{
		background-color: #4E4E4E;
		background-color: rgba(34,34,34,0.8);
		-pie-background: rgba(34,34,34,0.8);
	}

	#u23187-4.MuseLinkActive
	{
		background-color: #222222;
		background-color: rgba(34,34,34,1);
		-pie-background: rgba(34,34,34,1);
	}

	#u23191-4
	{
		border-style: solid;
		border-color: #111111;
		border-width: 0px 0px 1px;
	}

	#u23191-4:hover
	{
		background-color: #4E4E4E;
		background-color: rgba(34,34,34,0.8);
		-pie-background: rgba(34,34,34,0.8);
	}

	#u23191-4.MuseLinkActive
	{
		background-color: #222222;
		background-color: rgba(34,34,34,1);
		-pie-background: rgba(34,34,34,1);
	}

	#u23183-3,#u23188-3,#u23187-3,#u23191-3
	{
		line-height: 16px;
	}

	#u23183-2,#u23188-2,#u23187-2,#u23191-2
	{
		text-align: left;
	}

	.AccordionPanelTab /* accordion */
	{
		cursor: pointer;
	}

	#u14937-4
	{
		background-color: transparent;
		color: #111111;
		line-height: 24px;
		font-size: 20px;
		letter-spacing: 5px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
	}

	#u14990
	{
		border-style: solid;
		border-width: 1px 0px 0px;
	}

	.hr
	{
		border-color: #EAEAEA;
		background-color: transparent;
		border-width: 1px 0px 0px;
	}

	#u31177
	{
		border-style: solid;
		border-color: #000000;
		background-color: transparent;
		opacity: 0.1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
		filter: alpha(opacity=10);
		border-width: 1px 0px 0px;
	}

	#u33908
	{
		vertical-align: top;
		background: url("../images/narwhalbros-u33908.png") no-repeat 0px 0px;
	}

	.hidpi #u33908
	{
		background-image: url("../images/narwhalbros-u33908_2x.png");
		background-size: 94px 72px;
	}

	#u33904-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		font-size: 11px;
		letter-spacing: 6px;
		color: #000000;
		line-height: 13px;
		text-align: center;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
	}

	.navigation-items
	{
		border-width: 0px;
		border-color: #000000;
		background-color: transparent;
	}

	#u33907-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		font-size: 11px;
		letter-spacing: 6px;
		color: #000000;
		line-height: 13px;
		text-align: center;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
	}

	#u33905-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		font-size: 11px;
		letter-spacing: 6px;
		color: #000000;
		line-height: 13px;
		text-align: center;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
	}

	#u33906-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		font-size: 11px;
		letter-spacing: 6px;
		color: #000000;
		line-height: 13px;
		text-align: center;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
	}

	#u33904-4:hover,#u33907-4:hover,#u33905-4:hover,#u33906-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	#u33903-6
	{
		background-color: transparent;
		color: #000000;
		font-size: 11px;
		text-align: center;
		line-height: 19px;
	}

}



